Subject: [tsv-area] Re: TSVAREA meeting in Chicago

From: Lars Eggert <[email-masked]>
Date: Thu, 14 Jun 2007 15:05:17 +0300

On 2007-5-28, at 15:59, ext Lars Eggert wrote:
> We are planning to have our usual open Transport Area meeting in  
> Chicago. Please send agenda requests to the ADs.

We have not received any requests for agenda time. If you would like  
a slot, please reply by June 26 at the latest. (In the absence of  
agenda requests, we'll not meet.)

The purpose of the TSVAREA meeting is to inform about and discuss  
important issues, developments and work within the transport area or  
outside work that impacts the transport area. In contrast to TSVWG,  
TSVAREA does not produce any documents. TSVAREA can include tutorial- 
style talks on tranport topics, maybe based on related IRTF or other  
research work. Again, we encourage relevant presentations from both  
within the transport area and from outside parties, such as other  
IETF WGs or the IRTF.

Lars

PS: Reply-to set to [email-masked].